List vendor security incident alerts
Returns a paginated list of security incident alerts that affect your vendors. Requires continuous monitoring.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Controls the maximum number of items returned in one response from the API.
1 <= x <= 100A marker or pointer, telling the API where to start fetching items for the subsequent page in a paginated dataset. Note that the requested page will not include the item that corresponds to this cursor but will start from the one immediately after this cursor.
Case-insensitive search on alert title and affected vendor name.
Organization vendor IDs.
1 - 20 elementsFilter by resolution state. Returns alerts matching any of the specified states.
1OPEN, RESOLVED Filter by incident confirmation status. Returns alerts matching any of the specified statuses.
1POTENTIAL, CONFIRMED, SUSPECTED Filter by overall impact severity. Returns alerts matching any of the specified severities.
1UNSPECIFIED, CRITICAL, HIGH, MEDIUM, LOW Matches a DATA_LEAK consequence's severity, independently of overall impact.
1UNSPECIFIED, CRITICAL, HIGH, MEDIUM, LOW creationDate, impactSeverity, resolutionState, confirmationStatus Ascending means oldest first, highest impact first (CRITICAL to LOW to UNSPECIFIED), OPEN before RESOLVED, or CONFIRMED before SUSPECTED before POTENTIAL. Descending reverses each order.
asc, desc Response
Ok